DB_ENV->get_msgfile()
Prev | Chapter 5. The DB_ENV Handle | Next

## DB_ENV->get_msgfile()

    #include <db.h>

    void
    DB_ENV->get_msgfile(DB_ENV *dbenv, FILE **msgfilep);

The `DB_ENV->get_msgfile()` method returns the `FILE *` used for displaying messages. This is set using the DB_ENV->set_msgfile() method.

The `DB_ENV->get_msgfile()` method may be called at any time during the life of the application.

### Parameters

#### msgfilep

The `DB_ENV->get_msgfile()` method returns the FILE * in msgfilep.

### Class

DB_ENV

### See Also

Database Environments and Related Methods, DB_ENV->set_msgfile()

Prev | Up | Next
DB_ENV->get_intermediate_dir_mode() | Home | DB_ENV->get_open_flags()